<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 -2005                                             */
/* http://www.php-maximus.fr - dev@php-maximus.fr                       */
/* Italian translation by http://www.phpnukemaximus.it                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_ALL","Tutto");
define("_ALLAUTHORS","Tutti gli Autori");
define("_ALLTOPICS","Tutti gli Argomenti");
define("_ARTICLES","Articoli");
define("_ATTACHART","Allegato all'Articolo");

define("_CONTRIBUTEDBY","Contributo di");
define("_DIDNOTFIND","Non hai trovato quello che cercavi?");
define("_ENCYCLOPEDIA","Enciclopedia");
define("_FINDMORE","... altro");
define("_INSECTION","Articoli nella Sezione");

define("_MATCHBOTH","Sul Titolo e sul testo Articolo");
define("_MATCHTEXT","Sul testo Articolo");
define("_MATCHTITLE","Sul Titolo");
define("_MONTH","mese");
define("_MONTHS","mesi");

define("_NEXTMATCHES","successivi");
define("_NOCOMMENTS","Nessun Commento");
define("_NOMATCHES","Nessun Risultato per la tua ricerca");
define("_NONAME","Nessun nome inserito");

define("_PAGE","Pagina");
define("_PAGES","Pagine");
define("_PREVMATCHES","precedenti");

define("_REVIEWS","Recensioni");
define("_REVIEWSCORE","Voto per questa Recensione");

define("_SCOMMENTS","Commenti");
define("_SEARCHIN","Cerca in");
define("_SEARCHON","Cerca su:");
define("_SEARCH_ON","in");
define("_SEARCHRESULTS","Risultati Ricerca");
define("_SEARCHREVIEWS","Cerca nelle Recensioni");
define("_SEARCHSECTIONS","Cerca nelle Sezioni Speciali");
define("_SEARCHUSERS","Cerca nel Database Utenti");
define("_SEARCH_SEARCH","Hai cercato");
define("_SREPLIES","Repliche");
define("_SREPLY","Replica");
define("_SSECTIONS","Sezioni");
define("_SSTORIES","Articoli");
define("_SUSERS","Utenti");

define("_TOPIC","Argomento");

define("_UCOMMENT","Commento");
define("_UCOMMENTS","Commenti");

define("_WEEK","settimana");
define("_WEEKS","settimane");